.card-container-stack {
  position: relative;
  height: auto;
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.card-container-header {
  height: auto;
  width: 100%;
  padding-top: 30px;
  padding-bottom: 20px;
  text-align: center;
}

.card-container-header .short-line {
  padding: 0;
  margin: 0 auto;
  width: 120px;
  max-width: 100px;
  margin-top: 10px;
}

.card-container-header h1 {
  font-size: 26px;
  font-family: "Montserrat";
  color: #333;
}

.card-container-header p {
  display: block;
  font-family: "Georgia";
  font-style: italic;
  text-transform: none;
  font-size: 18px;
  color: #aaa;
  margin-top: 10px;
}

.inner-card {
  height: auto;
  flex: 0 0 100%;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  width: 100%;
  position: relative;
}

@media only screen and (max-width: 992px) {
  .card-item {
    flex: 0 0 100%;
    margin: 0;
    padding: 0;
    padding-top: 30px;
    width: 100%;
  }

  .card-inner-text {
    max-width: 80%;
    margin: 0 auto;
  }

  .card-container-stack {
    padding-bottom: 20px;
  }

  .see-more {
    padding-top: 20px;
  }

}


@media only screen and (min-width: 992px) {
  .card-item {
    flex: 0 0 50%;
    max-width: 555px;
    padding: 0;
    margin-bottom: 30px;
  }

}

@media only screen and (max-width: 600px) {

  #contact-cards {
    flex: 0 0 100%;
    margin: 0;
  }
  #contact-cards:last-of-type {
    margin-bottom: 30px;
  }

}

@media only screen and (min-width: 600px) {

  #contact-cards {
    flex: 0 0 33%;
    max-width: 400px;
    padding: 0;
    margin-bottom: 30px;
  }

  .card-inner-text ul {
    margin: 0 auto;
    text-align: justify;
    max-width: 520px;
  }

}


.card-item {
  height: auto;
  position: relative;
}

.card-item .short-line {
  padding: 0;
  width: 70px;
}

.card-item-inner {
  box-sizing: border-box;
  height: auto;
  width: auto;
  margin: 0 auto;
}

.card-image {
  width: 100%;
  display: block;
  height: 80px;
  text-align: center;
  padding: 0;
  margin: 0;
}

.card-inner-text {
  text-align: center;
}



.card-image i {
  font-size: 60px;
  color: rgba(2, 117, 216, 1);
  margin: 0 auto;
  padding: 0;
}



.card-inner-text h2 {
  font-size: 24px;
  margin-bottom: 10px !important;
  line-height: 28px;
}

.card-inner-text p {
  font-family: "Lato", Arial, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 1.4;
  margin: 0 auto;
  padding: 0;
  color: #888;
  padding: 0 40px;
  text-align: justify;
  max-width: 600px;
}



.card-inner-text ul {
  font-family: "Lato", Arial, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 1.7em;
  margin: 0 auto;
  padding: 0;
  color: #888;
  padding: 0 40px;
  text-align: justify;
}

.card-inner-text a {
  font-family: "Lato", Arial, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 1.7em;
  margin: 0;
  padding: 0;
  color: #888;
  padding: 0 15px;
}

.card-container-stack .see-more {
  width: 100%;
  height: 40px;
  position: relative;
  margin-bottom: 40px;
}

.card-container-stack .see-more .contact-us {
  border: solid 3px rgba(2, 117, 216, .5);
  color: #0275d8;
  text-decoration: none;
  font-family: "Lato", Arial, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 1.7em;
  border-radius: 10px;
  transition: .5s;
  border-radius: 10px;
  padding: 5px 10px 3px 10px;
  font-weight: bold;
  letter-spacing: 2px;
  position: absolute;
  margin: 0;
  left: 50%;
  transform: translateX(-50%);
}

.card-container-stack .see-more .contact-us:hover {
  border: solid 3px #0275d8;
  color: black;
  text-decoration: none;
  background-color: #0275d8;
  transition: .5s;
}
@media only screen and (max-width: 750px) {
  .card-inner-text {
    max-width: 95%;
    margin: 0 auto;
  }
  .card-inner-text p {
    padding: 0 10px;
  }
  .card-inner-text ul {
    padding: 0 10px;
  }
}
@media only screen and (max-width: 992px) {

}

@media only screen and (min-width: 500px) {
  .card-container-stack .see-more .contact-us {
    font-size: 18px;
    line-height: 1.7em;
    border-radius: 10px;
    padding: 5px 10px 3px 10px;
    letter-spacing: 2px;
  }

  .card-inner-text p {
    font-size: 20px;
    line-height: 1.2;
  }

  .card-inner-text h2 {
    font-size: 28px;
    line-height: 28px;
    padding: 0 40px;
  }

  .card-container-header h1 {
    font-size: 30px;
  }

  .card-container-header p {
    font-size: 21px;
  }

  .card-inner-text ul {
    font-size: 20px;
    line-height: 1.2;
  }

  .card-inner-text a {
    font-size: 20px;
    line-height: 1.2;
  }
}
